<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Zeitaufwendig="true"
       Kaempferprofession="true">
  <Id>Profession.Krieger</Id>
  <Kosten><Fest>24</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Mut</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Gewandtheit</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="13">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Koerperkraft</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="8" Hoechststufe="13"/>
  </Voraussetzungen>
  <Modifikationen>
    <BasiswertModifikation Basiswert="Basiswert.Ausdauer" Modifikation="3"/>
    <BasiswertModifikation Basiswert="Basiswert.Lebensenergie" Modifikation="2"/>
  </Modifikationen>
  <VorteilBoni>
    <Werte>
      <Wert VorNachteil="VorNachteil.AkademischeAusbildungKrieger"/>
    </Werte>
    <Werte>
      <Wert VorNachteil="VorNachteil.Prinzipientreue" Stufe="10"/>
    </Werte>
  </VorteilBoni>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Anderthalbhaender</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Armbrust</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Infanteriewaffen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Raufen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ringen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schwerter</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Zweihandschwerter</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Klettern</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Reiten</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schwimmen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Zechen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Etikette</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FesselnEntfesseln</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Geschichtswissen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.GoetterKulte</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Heraldik</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kriegskunst</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechnen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechtskunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SagenLegenden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tierkunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.KuslikerZeichen</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lederarbeiten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
  </TalentBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Linkhand"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.RuestungsgewoehnungI" Variante="Ruestung.langesKettenhemd"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.SchildkampfI"/>
    </Werte>
  </SonderfertigkeitBoni>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.AdligeAbstammung</VorNachteil>
    <VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
    <VorNachteil>VorNachteil.Eisern</VorNachteil>
    <VorNachteil>VorNachteil.HoheLebenskraft</VorNachteil>
    <VorNachteil>VorNachteil.SchnelleHeilung</VorNachteil>
    <VorNachteil>VorNachteil.ZaeherHund</VorNachteil>
    <VorNachteil>VorNachteil.Arroganz</VorNachteil>
    <VorNachteil>VorNachteil.Verpflichtungen</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.Blutrausch</VorNachteil>
    <VorNachteil>VorNachteil.Glasknochen</VorNachteil>
    <VorNachteil>VorNachteil.Einhaendig</VorNachteil>
    <VorNachteil>VorNachteil.Fettleibig</VorNachteil>
    <VorNachteil>VorNachteil.Krankheitsanfaellig</VorNachteil>
    <VorNachteil>VorNachteil.SchlechteRegeneration</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.ErprobtesPferd</Besitz>
  </BesondererBesitz>
</Profession>